@echo off
echo ^<Project Sdk="Microsoft.NET.Sdk"^>
echo. 
echo   ^<PropertyGroup^>
echo     ^<TargetFramework^>netcoreapp3.1^</TargetFramework^>
echo. 
echo     ^<IsPackable^>false^</IsPackable^>
echo   ^</PropertyGroup^>
echo. 
echo   ^<ItemGroup^>
echo     ^<PackageReference Include="Microsoft.NET.Test.Sdk" Version="16.5.0" /^>
echo     ^<PackageReference Include="xunit" Version="2.4.0" /^>
echo     ^<PackageReference Include="xunit.runner.visualstudio" Version="2.4.0" /^>
echo     ^<PackageReference Include="coverlet.collector" Version="1.2.0" /^>
echo   ^</ItemGroup^>
echo. 
echo   ^<ItemGroup^>
echo     ^<ProjectReference Include="..\%1Server\%1Server.csproj" /^>
echo   ^</ItemGroup^>
echo ^</Project^>